zh-CN:
  activerecord:
    models:
      pay_config: 部门支付配置
    attributes:
      pay_config:
        id: ID
        depart: 部门ID
        depart_record: 部门
        pay_code: 收款商户
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间